» Ubuntu » パッケージ

Error

two or more packages specified (konsole natty-updates)